<patheffect>
<light size="3.000000" soft="5.000000" color="FF757575"/>
<lineargradient rotation="269.999939">
<item color="FF5A1700" pos="0.000000"/>
<item color="FFFF8400" pos="1.000000"/>
</lineargradient>
<stroke size="2.000000" color="FF3A3A3A"/>
</patheffect>
